## ide-pkcon-transfer ide-pkcon-transfer |

## Functions

IdePkconTransfer * | ide_pkcon_transfer_new ()

## Properties

GStrv | packages | Read / Write / Construct Only

## Types and Values

#define | IDE_TYPE_PKCON_TRANSFER
| IdePkconTransfer

## Object Hierarchy

        GObject
        ╰── IdeObject
            ╰── IdeTransfer
                ╰── IdePkconTransfer

## Description

## Functions

### ide_pkcon_transfer_new ()

    IdePkconTransfer *
    ide_pkcon_transfer_new (const gchar * const *packages);

## Types and Values

### IDE_TYPE_PKCON_TRANSFER

    #define IDE_TYPE_PKCON_TRANSFER (ide_pkcon_transfer_get_type())

### IdePkconTransfer

    typedef struct _IdePkconTransfer IdePkconTransfer;

## Property Details

### The `“packages”` property

      “packages”                 GStrv

The package names to be installed.

Owner: IdePkconTransfer

Flags: Read / Write / Construct Only